HTML, BODY, IMG, P, H1, H2, H3, H4, H5, H6, FORM, DIV, FIELDSET, BUTTON { margin:0px; padding:0px; border:none; }

BODY { background:url(../img/bg.png) top center repeat-x #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; }

INPUT, TEXTAREA, SELECT, BUTTON { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; border:none; outline:none; }

A, BUTTON, INPUT.submit, LABEL { cursor:pointer; }

A { color:#FF9B02; text-decoration:none; }
A:hover { text-decoration:underline; }

.f-left { float:left; }
.f-right { float:right; }
.clear { clear:both; float:none; width:0px; height:0px; overflow:hidden; }

SMALL.cents { font-size:80%; vertical-align:baseline; position:relative; top:-4px; }

DIV.holder { margin:0 auto; width:960px; }


BODY.holiday { background-position:50% 36px; }
.holiday-message { height:34px; background:#FF9B02; line-height:34px; font-size:14px; font-weight:bold; color:#343434; position:fixed; top:0px; left:0px; width:100%; text-align:center; border-bottom:#000000 2px solid; z-index:10; box-shadow:0px 0px 4px rgba(0,0,0,0.7); }
.holiday DIV.main-holder { margin-top:36px; }

DIV.system-message { height:40px; line-height:40px; border:1px solid #EEEEEE; text-align:center; margin-bottom:20px; clear:both; font-weight:bold; }
	DIV.system-message-error { color:#CC0000; }
	DIV.system-message-success { color:#00CC00; }

DIV.top-bar { height:50px; width:960px; line-height:49px; color:#FFFFFF; font-size:14px; }
	DIV.top-bar DIV.lang { float:left; }
		DIV.top-bar A.flag { display:inline-block; width:16px; height:11px; margin-left:6px; }
		DIV.top-bar A.pl { background:url(../img/pl.png); }
		DIV.top-bar A.en { background:url(../img/en.png); }
	DIV.top-bar A.cart { margin-left:20px; float:right; background:url(../img/yellow-grad.png) top left repeat-x; color:#000000; padding:0px 15px; font-weight:bold; }
		DIV.top-bar A.cart SPAN { color:#FFFFFF; padding-left:22px; background:url(../img/ico-cart.png) left center no-repeat; }
	DIV.top-bar A.cart:hover { text-decoration:none; }
	DIV.top-bar DIV.account { float:right; font-weight:bold; }
		DIV.top-bar DIV.account A.login { background:url(../img/ico-person.png) center left no-repeat; padding-left:22px; color:#FFFFFF; }
		DIV.top-bar DIV.account SPAN { color:#808080; font-size:12px; margin:0px 3px; }

DIV.top { height:135px; }
	H1 { width:236px; height:67px; float:left; margin-top:34px; }
		H1 A { background:url(../img/logo.png); width:236px; height:67px; display:block; text-indent:-10000px; }
	DIV.top FORM { float:right; width:311px; height:43px; background:url(../img/top-form.png); margin-top:27px; padding:11px 0px 21px 0px; }
		DIV.top FORM INPUT.text { width:242px; height:19px; border:none; outline:none; background:#FFFFFF; padding:12px 10px; margin:0px; float:left; font-size:14px; color:#606060; }
		DIV.top FORM INPUT.submit { background:url(../img/ico-search.png) center center no-repeat; width:48px; height:43px; float:right; border:none; }

DIV.menu { height:45px; padding-bottom:6px; background:url(../img/menu-border.png) left bottom repeat-x; line-height:45px; float:left; width:960px; margin-top:-45px; margin-bottom:40px; }
	DIV.menu UL { margin:0px; padding:0px; list-style:none; float:right; font-size:14px; }
	DIV.menu LI { float:left; margin-left:28px; }
	DIV.menu A { color:#646464; float:left; height:45px; line-height:45px; }
	DIV.menu A:hover, DIV.menu A.selected { text-decoration:none; background:url(../img/menu-arrow.png) bottom center no-repeat; }
	
DIV.side-menu { float:left; width:294px; margin-right:27px; border:solid #EBEBEB; border-width:0px 1px 1px 0px; margin-bottom:30px; }
	DIV.side-menu H3 { font-size:20px; color:#878787; font-weight:normal; line-height:24px; text-transform:uppercase; padding-bottom:16px; border-bottom:1px solid #EBEBEB; font-family:'PT Sans', Arial, Helvetica, sans-serif; }
		DIV.side-menu H3 STRONG { display:block; font-size:26px; color:#000000; }
	DIV.side-menu UL { margin:0px; padding:0px; list-style:none; font-size:14px; font-weight:bold; }
	DIV.side-menu LI { display:block; border-bottom:1px solid #F3F3F3; }
	DIV.side-menu A { background:url(../img/side-menu-btn.png) 0px -135px no-repeat; display:block; padding:7px 25px 7px 15px; line-height:20px; color:#999999; }
	DIV.side-menu A:hover, DIV.side-menu .selected A { background-position:0px 0px; text-decoration:none; color:#000000; }

DIV.side-menu.narrow { width:184px; border-right-width:2px; margin-right:20px; border-top-width:1px; }
	DIV.side-menu.narrow UL { font-size:12px; font-weight:normal; }
	
DIV.main-page { width:638px; float:left; padding-bottom:46px; }
	DIV.slider { width:638px; height:415px; position:relative; margin-bottom:10px; }
		DIV.slide { width:638px; height:415px; position:absolute; top:0px; left:0px; z-index:1; }
			DIV.slide IMG { display:block; }
		DIV.slide.current { z-index:5; }
	
		DIV.slider UL.nav { margin:0px; padding:0px; list-style:none; position:absolute; z-index:20; bottom:23px; left:43px; height:17px; }
			DIV.slider UL.nav LI { margin-right:8px; float:left; width:18px; height:18px; }
			DIV.slider UL.nav A { width:18px; height:18px; background:url(../img/slider-dots.png) top left no-repeat; display:block; }
			DIV.slider UL.nav A.current { background-position:bottom left; }

	DIV.main-page A.box { float:left; }
	DIV.main-page FORM.newsletter-box { font-family: 'PT Sans', Arial, Helvetica, sans-serif; float:right; background:url(../img/newsletter.jpg); width:283px; height:145px; padding:25px 0px 0px 31px; color:#A2A2A2; font-size:15px; text-transform:uppercase; }
		DIV.main-page FORM.newsletter-box INPUT.text { width:190px; height:17px; background:#FFFFFF; float:left; padding:10px 12px; color:#3F3F3F; font-size:13px; font-family:Arial, Helvetica, sans-serif; }
		FORM.newsletter-box SPAN { color:#F38A03; font-weight:bold; }
		FORM.newsletter-box STRONG { font-size:21px; color:#FFFFFF; }
		FORM.newsletter-box FIELDSET { margin-top:18px; }
		DIV.main-page FORM.newsletter-box INPUT.submit { background:url(../img/arrow-orange-box.png); width:38px; height:37px; }
		
DIV.thumbs-bar { height:41px; background:url(../img/silver-bar-bg.png); width:100%; position:relative; margin-bottom:23px; }
	DIV.thumbs-bar A.btn { font-family:'PT Sans', Arial, Helvetica, sans-serif; font-weight:bold; border-right:2px solid #FFFFFF; float:left; height:41px; padding:0px 30px; line-height:41px; text-transform:uppercase; color:#FFFFFF; font-size:18px; }
	DIV.thumbs-bar A.btn:hover { background-image:url(../img/black-bar-bg.png); text-decoration:none; }
	DIV.thumbs-bar A.active.btn { background-image:url(../img/black-bar-bg.png); position:relative; }
	DIV.thumbs-bar A.active.btn:after { background:url(../img/arrow-black-bar.png); width:32px; height:11px; position:absolute; top:41px; left:50%; margin-left:-16px; content:''; }
	DIV.thumbs-bar A.more { font-size:14px; color:#7E7E7E; float:right; line-height:41px; height:41px; padding-right:14px; background:url(../img/arrow-graybar.png) right center no-repeat; margin-right:16px; font-weight:bold; }
	DIV.thumbs-bar A.bestsellers { padding-left:48px; position:relative; }
		DIV.thumbs-bar A.bestsellers:before { position:absolute; left:15px; top:10px; background:url(../img/star-on-black.png); width:19px; height:18px; content:''; }

DIV.thumbs { width:970px; margin-right:-10px; overflow:hidden; float:left; padding-bottom:19px; }
	DIV.tb { width:162px; margin-right:10px; float:left; border:1px solid #D9D9D9; background:url(../img/thumb-bg.png) top left repeat-x; position:relative; padding:43px 10px 20px 10px; margin-bottom:15px; height:292px; }
	DIV.tb:after { position:absolute; background:url(../img/thumb-shadow.png) center center no-repeat; height:18px; width:182px; bottom:-19px; left:0px; content:''; }
		DIV.tb DIV.img-holder { text-align:center; padding-bottom:22px; height:126px; display:table-cell; vertical-align:middle; width:162px; }
		DIV.tb SPAN.name { color:#000000; font-size:12px; display:block; line-height:19px; }
		DIV.tb .category { color:#808080; font-size:11px; display:block; line-height:19px; margin-bottom:9px; height:19px; overflow:hidden; }
		DIV.tb SPAN.price-holder {  position:absolute; bottom:70px; left:19px; }
		DIV.tb SPAN.price { font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; }
		DIV.tb SPAN.price.old { text-decoration:line-through; color:#AAAAAA; font-size:18px; font-weight:normal; margin-right:6px; }
		DIV.tb SPAN.promo { font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; color:#FF9900; }
		DIV.tb A.btn { font-family:'PT Sans', Arial, Helvetica, sans-serif; background:url(../img/thumb-btn.png) top center no-repeat; height:30px; padding:0px 14px; float:left; text-transform:uppercase; font-size:14px; color:#FFFFFF; line-height:30px; position:relative; margin:18px 0px 0px 0px; position:absolute; bottom:20px; }
		DIV.tb A.btn:hover { text-decoration:none; background-position:bottom center; }
		DIV.tb A.buy { padding-left:34px; left:19px; }
			DIV.tb A.buy:after { background:url(../img/ico-cart.png); width:13px; height:14px; position:absolute; left:11px; top:8px; content:''; }
		DIV.tb A.view { right:19px; }
		DIV.tb SPAN.promo-overlay { background:url(../img/promo-overlay.png); width:69px; height:70px; right:0px; top:0px; position:absolute; }
	DIV.tb:hover { background:#FFFFFF; }

.main-thumbs { }
	.main-thumbs DIV.thumbs { display:none; }
	.main-thumbs DIV.thumbs#thumbs_bestsellers { display:block; }

DIV.products-page { float:left; width:754px; padding-bottom:30px; }
	DIV.products-page H2 { font-size:34px; text-transform:uppercase; font-family:'PT Sans', Arial, Helvetica, sans-serif; margin-bottom:20px; }
	DIV.products-page DIV.products-bar { color:#5A5A5A; font-size:13px; line-height:17px; height:17px; margin-bottom:12px; }
		DIV.products-page DIV.products-bar P { float:left; margin-right:50px; }
		DIV.products-page DIV.products-bar A { color:#5A5A5A; }
		DIV.products-page DIV.products-bar A.current { color:#FF9900; font-weight:bold; }
		DIV.products-page DIV.products-bar A.thumbs
		{ background:url(../img/ico-views.png) top left no-repeat; width:20px; height:17px; display:inline-block; overflow:hidden; vertical-align:middle; position:relative; top:-2px; }
		DIV.products-page DIV.products-bar A.list
		{ background:url(../img/ico-views.png) top right no-repeat; width:42px; height:17px; display:inline-block; overflow:hidden; vertical-align:middle; position:relative; top:-2px; }
		DIV.products-page DIV.products-bar A.thumbs.current { background-position:bottom left; }
		DIV.products-page DIV.products-bar A.list.current { background-position:bottom right; }
	DIV.products-page DIV.thumbs-list { width:760px; }
		DIV.products-page DIV.thumbs-list DIV.tb { margin-right:6px; }

DIV.pagination { float:right; font-size:13px; cursor:default; }
	DIV.pagination A { color:#5A5A5A; padding:0px 2px; }
	DIV.pagination A.arrow { background:url(../img/arrows-pagination.png); width:6px; height:9px; overflow:hidden; display:inline-block; padding:0px; }
	DIV.pagination A.arrow.left { background-position:top left; }
	DIV.pagination A.arrow.right { background-position:top right; }
	DIV.pagination A.current { color:#FF9900; font-weight:bold; }
	DIV.pagination SPAN.nums { padding:0px 9px; }

TABLE.products-list { border:1px solid #B9B9B9; border-bottom:none; width:100%; margin-bottom:15px; }
	TABLE.products-list TD { border-bottom:1px solid #B9B9B9; padding:13px; height:50px; position:relative; }
	TABLE.products-list TD.thumb { width:50px; text-align:center; vertical-align:middle; }
	TABLE.products-list TD.name { color:#AAAAAA; font-size:13px; width:275px; }
		TABLE.products-list TD.name A { color:#000000; font-size:16px; line-height:24px; font-weight:bold; }
		TABLE.products-list TD.name A.category { color:#AAAAAA; font-size:13px; font-weight:normal; line-height:normal; }
	TABLE.products-list TD.price { text-align:right; font-size:22px; font-weight:bold; }
		TABLE.products-list TD.price SPAN.price { font-family:'PT Sans', Arial, Helvetica, sans-serif; }
		TABLE.products-list TD.price SPAN.price.old { text-decoration:line-through; color:#AAAAAA; font-size:18px; font-weight:normal; margin-right:6px; }
		TABLE.products-list TD.price SPAN.promo { font-family:'PT Sans', Arial, Helvetica, sans-serif; color:#FF9900; }
	TABLE.products-list TD.buy { width:1px; }
	TABLE.products-list TD.view { padding-left:0px; }
		TABLE.products-list TD.buy A.btn { font-family:'PT Sans', Arial, Helvetica, sans-serif; background:url(../img/thumb-btn.png) top center no-repeat; height:30px; padding:0px 14px; float:left; text-transform:uppercase; font-size:14px; color:#FFFFFF; line-height:30px; position:relative; }
			TABLE.products-list TD.buy A.btn:hover { text-decoration:none; background-position:bottom center; }
			TABLE.products-list TD.buy A.buy { padding-left:34px; }
				TABLE.products-list TD.buy A.buy:after { background:url(../img/ico-cart.png); width:13px; height:14px; position:absolute; left:11px; top:8px; content:''; }
TABLE.products-list DIV.product-hover { position:absolute; top:50px; left:-72px; z-index:10; }

DIV.product-hover { position:relative; width:507px; float:left; background:url(../img/product-hover-bg.png) bottom left no-repeat; padding:20px 48px 50px 48px; margin-top:26px; }
	DIV.product-hover:after { position:absolute; width:603px; height:26px; background:url(../img/product-hover-top.png); content:''; top:-26px; left:0px; }
	DIV.product-hover DIV.gallery { width:300px; float:left; }
		DIV.product-hover DIV.gallery IMG { display:block; }
		DIV.product-hover DIV.gallery DIV.main-photo { width:280px; height:280px; padding:0px 10px 10px 10px; }
		DIV.product-hover DIV.gallery DIV.thumbnails { width:304px; margin-right:-4px; }
			DIV.product-hover DIV.gallery DIV.thumbnails A { float:left; border:1px solid #BDBDBD; margin-right:4px; }
	DIV.product-hover DIV.description { width:170px; float:right; padding-top:20px; }
		DIV.product-hover DIV.description SPAN.name { font-size:18px; font-weight:bold; display:block; line-height:24px; margin-bottom:3px; }
		DIV.product-hover DIV.description .category { font-size:12px; color:#606060; display:block; margin-bottom:12px; }
		DIV.product-hover DIV.description SPAN.price { font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold; }
		DIV.product-hover DIV.description SPAN.price.old { text-decoration:line-through; color:#AAAAAA; font-size:24px; font-weight:normal; margin-right:6px; }
		DIV.product-hover DIV.description SPAN.promo { font-family:'PT Sans', Arial, Helvetica, sans-serif; color:#FF9900; font-weight:bold; }
		DIV.product-hover DIV.description DIV.text { font-size:12px; line-height:20px; margin:14px 0px; }
		DIV.product-hover DIV.description A.btn { height:42px; width:170px; text-align:center; line-height:42px; background:url(../img/product-btn-bigger.png) bottom center no-repeat; display:block; font-size:16px; color:#FFFFFF; font-weight:bold; font-family:'PT Sans', Arial, Helvetica, sans-serif; text-transform:uppercase; margin-bottom:10px; position:relative; }
		DIV.product-hover DIV.description A.btn:hover { text-decoration:none; background-position:top center; }
		DIV.product-hover DIV.description A.buy { font-size:17px; }
		DIV.product-hover DIV.description A.buy:before { background:url(../img/ico-cart-bigger.png); width:16px; height:17px; display:inline-block; margin-right:12px; content:''; vertical-align:baseline; position:relative; top:2px; }
		
DIV.text-page { padding-bottom:50px; }
	DIV.text-page DIV.text { font-size:14px; color:#505050; }
	DIV.text-page H2 { font-size:34px; text-transform:uppercase; font-family:'PT Sans', Arial, Helvetica, sans-serif; margin-bottom:20px; }
		

DIV.footer { background:url(../img/footer-bg.png) top left repeat-x; height:313px; padding-top:40px; color:#FFFFFF; }
	DIV.footer DIV.holder { position:relative; height:313px; }
	DIV.footer H4 { font-family:'PT Sans', Arial, Helvetica, sans-serif; font-weight:bold; font-size:18px; text-transform:uppercase; margin-bottom:26px; }
	DIV.footer DIV.list { float:left; width:180px; line-height:20px; }
		DIV.footer DIV.list UL { margin:0px; padding:0px; list-style:none; }
		DIV.footer DIV.list LI { padding-left:13px; background:url(../img/footer-arrow.png) 0px 7px no-repeat; }
		DIV.footer DIV.list LI.clean { background:none; padding-top:5px; }
		DIV.footer DIV.list A { color:#FFFFFF; }
		DIV.footer DIV.list A:hover { color:#FF9B02; }
	DIV.footer DIV.form { float:left; margin-right:43px; }
		DIV.footer INPUT.text, DIV.footer TEXTAREA { width:223px; height:17px; background:#FFFFFF; padding:10px 12px; color:#3F3F3F; font-size:12px; margin-bottom:8px; display:block; }
		DIV.footer TEXTAREA { line-height:17px; height:51px; }
		DIV.footer BUTTON { font-family:'PT Sans', Arial, Helvetica, sans-serif; background:url(../img/yellow-btn.png); height:35px; float:right; padding:0px 24px; font-size:18px; font-weight:bold; color:#FFFFFF; line-height:35px; text-transform:uppercase; }
	DIV.footer DIV.tags { float:left; width:310px; }
		DIV.footer DIV.tags DIV.the-tags { line-height:1.5; color:#AAAAAA; font-weight:bold; }
	DIV.footer P.copys { left:0px; bottom:30px; position:absolute; color:#AAAAAA; }
	
DIV.library { width:1px; height:1px; overflow:hidden; position:absolute; left:-1000px; top:-1000px; }

DIV.product-page { margin-bottom:30px; }
	DIV.product-page DIV.pathway { padding-bottom:14px; border-bottom:1px solid #DEDEDE; margin-bottom:25px; color:#818181; }
		DIV.product-page DIV.pathway A { color:#818181; padding-right:16px; margin-right:11px; background:url(../img/arrow-right.png) right center no-repeat; }
		DIV.product-page DIV.pathway A:last-child { color:#FF9900; font-weight:bold; background:none; padding:0px; margin:0px; }
	DIV.product-page DIV.gallery { float:left; width:450px; margin-right:32px; }
	DIV.product-page DIV.main-photo { width:448px; border:1px solid #B4B4B4; text-align:center; padding:10px 0px 36px 0px; position:relative; }
		DIV.product-page DIV.main-photo SPAN.click-info { position:absolute; right:21px; bottom:15px; background:url(../img/ico-zoom.png) right center no-repeat; padding-right:31px; z-index:2; height:19px; line-height:19px; color:#818181; font-size:11px; }
	DIV.product-page DIV.thumbnails { width:455px; margin-right:-5px; margin-top:10px; }
		DIV.product-page DIV.thumbnails A { float:left; border:1px solid #BDBDBD; margin-right:5px; margin-bottom:5px; }
	DIV.product-page DIV.description { float:left; width:478px; }
	DIV.product-page SPAN.name { font-size:18px; font-weight:bold; font-family:'PT Sans', Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:36px; }
	DIV.product-page SPAN.sub-name { display:block; color:#818181; display:block; margin-top:3px; margin-bottom:15px; }
	DIV.product-page FORM { height:42px; padding:17px 0px; border-bottom:1px solid #DEDEDE; border-top:1px solid #DEDEDE; }
		DIV.product-page FORM SPAN.price { font-family:'PT Sans', Arial, Helvetica, sans-serif; float:left; font-size:36px; font-weight:bold; line-height:42px; height:42px; }
		DIV.product-page FORM SPAN.old { font-size:20px; font-weight:normal; color:#AAAAAA; text-decoration:line-through; line-height:42px; height:42px; margin-right:12px; vertical-align:bottom; }
		DIV.product-page FORM SPAN.price SMALL.cents { font-size:60%; top:-10px; }
		DIV.product-page FORM SPAN.old SMALL.cents { top:-4px; }
	DIV.product-page FIELDSET { float:right; }
		DIV.quantity { float:left; position:relative; height:42px; margin-right:28px; }
			DIV.quantity SPAN { display:block; font-size:11px; margin-bottom:2px; height:14px; overflow:hidden; font-weight:bold; }
			DIV.quantity INPUT { border:1px solid #888888; width:37px; height:16px; line-height:16px; padding:4px 23px 4px 6px; }
			DIV.quantity A { width:23px; height:12px; position:absolute; font-size:12px; font-weight:normal; line-height:12px; text-align:center; right:1px; border-left:1px solid #AAAAAA; color:#707070; background:#EEEEEE; }
			DIV.quantity A.plus { bottom:13px; }
			DIV.quantity A.minus { bottom:1px; }
			DIV.quantity A:hover { background:#FFFFFF; text-decoration:none; }
		DIV.product-page BUTTON { float:left; background:url(../img/product-btn-bigger.png) center bottom no-repeat; font-weight:bold; font-size:17px; font-family:'PT Sans', Arial, Helvetica, sans-serif; color:#FFFFFF; height:42px; padding:0px 18px 0px 46px; line-height:42px; position:relative; text-transform:uppercase; }
		DIV.product-page BUTTON:hover { background-position:top center; }
			DIV.product-page BUTTON:after { background:url(../img/ico-cart-bigger.png); width:16px; height:17px; position:absolute; left:16px; top:13px; content:''; }
	DIV.product-page DIV.bar { height:20px; padding:12px 0px; border-bottom:1px solid #DEDEDE; line-height:20px; margin-bottom:16px; }
		DIV.product-page DIV.avail-holder { float:right; font-weight:bold; }
			DIV.product-page DIV.avail-holder SPAN { float:left; }
			DIV.product-page DIV.avail { float:left; border:1px solid #888888; width:145px; height:18px; background:#EEEEEE; margin-left:10px; }
			DIV.product-page DIV.avail-bar { float:left; height:18px; border-right:1px solid #888888; }
			DIV.product-page .none DIV.avail-bar { width:0px; border-right:none; }
			DIV.product-page .min DIV.avail-bar { width:12%; background:#DD0000; }
			DIV.product-page .bel-avg DIV.avail-bar { width:35%; background:#FFCC00; }
			DIV.product-page .avg DIV.avail-bar { width:50%; background:#FFCC00; }
			DIV.product-page .good DIV.avail-bar { width:65%; background:#009900; }
			DIV.product-page .great DIV.avail-bar { width:88%; background:#009900; }
			DIV.product-page .full DIV.avail-bar { width:100%; background:#009900; border-right:none; }
	DIV.product-page DIV.orange-box { color:#FFA300; border:#FFA300 1px solid; text-align:center; height:40px; line-height:40px; font-family:'PT Sans', Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:18px; margin-bottom:16px; }
	DIV.product-page DIV.text { line-height:22px; }
	DIV.product-page DIV.file { margin-top:13px; padding-top:13px; border-top:1px solid #DEDEDE; }
		DIV.product-page DIV.file A { color:#474747; font-weight:bold; padding-left:38px; display:block; height:; background:url(../img/ico-pdf.png) left center no-repeat; height:30px; line-height:30px; }
		
DIV.cart-page { }
	DIV.cart-page H2 { font-size:44px; font-weight:bold; text-transform:uppercase; font-family:'PT Sans', Arial, Helvetica, sans-serif; }
	DIV.cart-page TABLE { width:100%; margin-top:25px; margin-bottom:14px; font-weight:bold; font-size:14px; }
	DIV.cart-page TH { height:42px; border-bottom:1px solid #909090; border-top:1px solid #909090; padding:0px 13px; }
	DIV.cart-page TD { border-bottom:1px solid #B9B9B9; padding:10px 13px; height:60px; position:relative; border-bottom:1px solid #909090; text-align:center; }
	DIV.cart-page TD.thumb { width:50px; text-align:center; vertical-align:middle; }
	DIV.cart-page TH.name { text-align:left; }
	DIV.cart-page TD.name { text-align:left; }
		DIV.cart-page TD.name A { color:#343434; }
	DIV.cart-page TD.price { font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:22px; width:100px; }	
	DIV.cart-page TH.quantity { width:136px; }
	DIV.cart-page TD.quantity { width:136px; }
		DIV.cart-page DIV.quantity { height:26px; margin:0px; }
		DIV.cart-page TD.quantity BUTTON { float:left; margin-left:8px; background:none; font-size:14px; font-weight:bold; height:26px; line-height:26px; }
	DIV.cart-page .delete { width:80px; }
		DIV.cart-page TD.delete A { background:url(../img/ico-cross.png); width:21px; height:21px; display:inline-block; }
		
DIV.cart-order { }
	DIV.cart-order FORM.code { float:left; font-size:14px; font-weight:bold; color:#FF9102; }
		DIV.cart-order FORM.code INPUT { height:17px; padding:5px 7px; border:1px solid #919191; margin-left:15px; width:200px; }
		DIV.cart-order FORM.code BUTTON { font-size:14px; font-weight:bold; color:#FF9102; background:none; border:none; padding:0px; margin-left:8px; }
		DIV.cart-order FORM.code BUTTON:hover { text-decoration:underline; }
	DIV.cart-order .summary { float:right; font-size:14px; }
	DIV.cart-order P.price { padding:0px 10px 10px 10px; line-height:20px; font-size:18px; }
		DIV.cart-order P.price SMALL { line-height:normal; font-weight:bold; }
		DIV.cart-order P.price SPAN { color:#FF9900; }
	DIV.cart-order SELECT { padding:4px 4px 4px 8px; font-size:14px; border:1px solid #C0C0C0;  }
	DIV.cart-order P.total { padding:10px; font-size:14px; font-weight:bold; margin-top:10px; }
		DIV.cart-order P.total SMALL.cents { top:-6px; }
		DIV.cart-order P.total INPUT.text { width:30px; border:1px solid #000000; color:#000000; margin:8px 5px 3px 5px; padding:3px 5px; }
		DIV.cart-order P.total .price { font-size:36px; font-weight:bold; font-family:'PT Sans', Arial, Helvetica, sans-serif; display:block; margin-bottom:0px; }
		DIV.cart-order P.total .btn { height:42px; width:170px; text-align:center; line-height:42px; background:url(../img/product-btn-bigger.png) bottom center no-repeat; display:block; font-size:16px; color:#FFFFFF; font-weight:bold; font-family:'PT Sans', Arial, Helvetica, sans-serif; text-transform:uppercase; margin-bottom:30px; position:relative; }
		.holiday DIV.cart-order P.total .btn.submit { opacity:0.4; cursor:default; margin-bottom:6px; }
		.holiday DIV.cart-order P.total .btn.submit:hover { background-position:bottom center; }
		DIV.cart-order P.total .btn:hover { text-decoration:none; background-position:top center; }
		DIV.cart-order P.total A.btn { font-size:14px; }
		DIV.cart-order P.total BUTTON.btn { font-size:24px; }

DIV.contact-page { }
	DIV.contact-page H2 { font-size:44px; font-weight:bold; text-transform:uppercase; font-family:'PT Sans', Arial, Helvetica, sans-serif; }
	DIV.contact-page H3 { font-size:18px; font-weight:normal; color:#666666; text-transform:uppercase; font-family:'PT Sans', Arial, Helvetica, sans-serif; margin-top:30px; padding-bottom:8px; border-bottom:1px solid #CBCBCB; margin-bottom:26px; }
	DIV.contact-page DIV.f-left { width:550px; }
	DIV.contact-page DIV.f-right { width:357px; }
	DIV.contact-page DIV.address { width:48%; float:left; line-height:22px; }
		DIV.contact-page DIV.address STRONG { font-size:16px; display:block; }
		DIV.contact-page DIV.address SPAN.phone { font-size:30px; font-weight:bold; text-transform:uppercase; font-family:'PT Sans', Arial, Helvetica, sans-serif; }
	DIV.contact-page DIV.mails { width:47%; float:right; line-height:22px; }
		DIV.contact-page DIV.mails STRONG { display:inline-block; font-size:14px; width:80px; }
	DIV.contact-page DIV.google-map { width:100%; height:350px; position:relative; clear:both; padding:50px 0px; }
		DIV.contact-page DIV.google-map DIV#g_map { width:100%; height:100%; }
	DIV.contact-page INPUT.text, DIV.contact-page TEXTAREA { font-size:12px; height:16px; line-height:16px; padding:8px 10px; border:1px solid #B4B4B4; width:334px; display:block; color:#636363; margin-bottom:6px; }
		DIV.contact-page TEXTAREA { background:#FFFFFF; line-height:17px; height:85px; padding:8px 11px; }
		DIV.contact-page P.legend { float:left; line-height:22px; font-size:11px; }
		DIV.contact-page INPUT.checkbox { margin:0px; padding:0px; vertical-align:middle; position:relative; top:-1px; margin-right:4px; }
		DIV.contact-page BUTTON { float:right; margin-top:5px; color:#FFFFFF; font-weight:bold; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:18px; text-transform:uppercase; background:url(../img/product-btn-bigger.png) bottom center no-repeat; height:42px; line-height:42px; padding:0px 20px; }
		DIV.contact-page BUTTON:hover { background-position:top center; }
		DIV.contact-page INPUT.error, DIV.contact-page TEXTAREA.error { color:#CC0000 !important; }

DIV.register-page { padding-bottom:60px; }
	DIV.register-page H2 { margin-bottom:30px; }
	DIV.register-page LABEL { float:left; width:160px; line-height:34px; }
	DIV.register-page BUTTON { float:left; margin-top:20px; margin-left:160px; }
	DIV.register-page INPUT { float:left; margin-right:20px; }
	DIV.register-page .error INPUT { border-color:#DD0000; }
		DIV.register-page .error SMALL { float:left; color:#DD0000; font-weight:bold; font-size:11px; line-height:34px; }
		
TABLE.discount-codes { width:50%; }
	TABLE.discount-codes TD, TABLE.discount-codes TH { padding:8px; text-align:center; border-top:1px solid #AAAAAA; }
	
DIV.blog-page { }
	DIV.blog-page DIV.posts-section { width:705px; padding-right:20px; float:left; border-right:1px solid #B6B6B6; margin-bottom:90px; position:relative; }
	DIV.blog-page DIV.post { width:100%; margin-top:70px; padding-bottom:30px; border-bottom:1px solid #DDDDDD; float:left; color:#404040; }
		DIV.blog-page DIV.post H3 { font-size:30px; font-weight:bold; color:#000000; text-transform:uppercase; margin-bottom:26px; margin-top:-4px; }
		DIV.blog-page IMG.post-img { display:block; margin:0px auto 34px auto; }
		DIV.blog-page DIV.text { line-height:20px; text-align:justify; margin-bottom:22px; }
		DIV.blog-page SPAN.date { float:left; text-align:center; width:97px; font-weight:bold; font-size:14px; line-height:1.5; }
			DIV.blog-page SPAN.date SPAN { font-size:42px; font-weight:normal; display:inline-block; margin-top:-13px; }
		DIV.blog-page DIV.post-content { width:554px; padding-left:28px; padding-right:25px; border-left:1px solid #B7B7B7; float:left; }
			DIV.blog-page DIV.post-content A.more { padding-right:18px; background:url(../img/arrow-orange-down.png) right center no-repeat; }
	DIV.blog-page DIV.post:first-child { margin-top:0px; }
	DIV.blog-page DIV.post-footer { margin-top:30px; margin-bottom:8px; }
		DIV.blog-page DIV.post-footer SPAN { color:#AAAAAA; margin:0px 6px; }
		DIV.blog-page DIV.post-footer STRONG { color:#FF9B02; }
		
	DIV.blog-pagination { position:absolute; bottom:-41px; height:30px; line-height:30px; left:0px; font-size:15px; font-weight:bold; width:705px; }
		DIV.blog-pagination .older { float:left; }
		DIV.blog-pagination .newer { float:right; }
	
	DIV.blog-page DIV.blog-col { width:234px; float:left; }
		DIV.blog-page DIV.blog-col DIV.blog-box { width:202px; padding-bottom:22px; margin-bottom:22px; margin-left:16px; margin-right:16px; border-bottom:1px solid #DDDDDD; float:left; }
		DIV.blog-page DIV.blog-col DIV.tb { margin:0px 9px; }
		DIV.blog-page DIV.blog-col H4 { font-size:16px; font-weight:bold; text-transform:uppercase; color:#999999; margin-bottom:20px; }
		DIV.blog-page DIV.blog-col UL { color:#AAAAAA; list-style-type:disc; margin:0px; padding:0px; margin-left:20px; }
			DIV.blog-page DIV.blog-col UL LI { padding-bottom:3px; line-height:19px; }
			DIV.blog-page DIV.blog-col UL A { color:#606060; }
			
DIV.post-page BUTTON { float:right; margin-top:5px; color:#FFFFFF; font-weight:bold; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:18px; text-transform:uppercase; background:url(../img/product-btn-bigger.png) bottom center no-repeat; height:42px; line-height:42px; padding:0px 20px; }
	DIV.post-page BUTTON:hover { background-position:top center; }
			
DIV.post-page DIV.comments { }	
	DIV.post-page H3 { margin-bottom:0px !important; }
	DIV.post-page P.category { height:20px; line-height:20px; margin-bottom:6px; }
	DIV.post-page DIV.comments H4 { font-size:16px; font-weight:bold; color:#FF9B02; border-bottom:1px #CACACA solid; padding-bottom:6px; }
	DIV.post-page DIV.comment { padding:20px 0px; line-height:20px; border-bottom:1px #CACACA solid; }
	DIV.post-page .add-comment TEXTAREA { border:1px solid #CACACA; line-height:20px; height:60px; margin:0px; padding:12px 15px; width:522px; margin-top:20px; margin-bottom:12px; }
	DIV.post-page .add-comment INPUT.text { width:200px; border:1px solid #CACACA; height:16px; line-height:16px; width:310px; padding:12px 15px; }
	DIV.post-page .add-comment BUTTON { margin-top:0px; width:210px; text-align:center; position:relative; margin-right:-3px; }

	
	
.admin .top { height:44px; }
.admin { background-image:url(../img/admin-bg.png); }
.admin .menu ul li { margin-left:23px; }
.admin .thumbs-bar { width:960px; margin:-10px auto 30px auto; }
	
	

.admin UL.main-menu { font-size:16px; }
	.admin UL.main-menu A { background:none !important; height:auto; padding:0px 8px; margin:0px; }
	
.admin-holder { margin:15px 0px; padding:30px 15px 100px 15px; background:url(../img/page-bg.png); }
	.admin-holder H2 { text-align:center; margin-bottom:35px; background:none; font-size:32px; font-family:Arial, Helvetica, sans-serif; }
	.admin-holder H3 { text-align:center; margin-bottom:25px; margin-top:25px; background:none; font-size:26px; }
	
.admin select, .admin textarea, .admin input { font-size:11px; font-family:Tahoma, Geneva, sans-serif; border-radius:0px; }
	
.admin-table { margin:0px auto; }
	.admin-table th, .admin-table td { line-height:26px; padding:6px 8px; vertical-align:top; text-align:center; }
	.admin-table th { background:#EEEEEE; font-weight:bold; text-align:center; font-size:13px; white-space:nowrap; }
		.admin-table th a { background:none; border:none; color:#000000; float:none; font-size:13px; height:auto; width:auto; line-height:normal; padding:0px; margin:0px; }
	.admin-content span.a-inactive, .admin-table a, .admin-table input.submit, .admin-table button, .admin-form a, .admin-form input.submit, .admin-form button { background:#EEEEEE; font-weight:bold; padding:4px 6px; width:auto; border:1px solid #000000; text-decoration:none; cursor:pointer; height:16px; line-height:16px; float:left; white-space:nowrap; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; }
	.admin-content span.a-inactive { cursor:default; opacity:0.2; filter:alpha(opacity=20); }
	.admin-content input.submit, .admin-content button { padding:0px 6px; height:26px; }
	.admin-content input.text, .admin-content input.password { width:160px; height:16px; line-height:16px; padding:4px 6px; background:#FFFFFF; border:1px solid #000000; color:#000000; }
	.admin-content select { width:174px; background:#FFFFFF; border:1px solid #000000; height:26px; line-height:16px; padding:4px 6px; margin:0px; outline:none; color:#000000; }
	.admin-content textarea
	{ background:#FFFFFF; padding:4px 6px; width:160px; border:1px solid #000000; height:48px; line-height:16px; margin:0px; float:left; overflow-x:hidden; color:#000000; }
	.admin-content input.radio { margin:0px; padding:0px; height:16px; width:16px; display:inline; position:relative; top:5px; }

.admin-table tr:hover td { background:#DDDDDD; }
.admin-table td.image-preview { width:70px; }
	.admin-table td.image-preview a { display:inline; background:none; margin:0px; padding:0px; border:none; float:none; }

.admin-datepicker, .admin-content .datepicker { cursor:pointer; }

.admin-form { margin:0px; margin-left:20px; }
.admin-form td { padding:6px 8px; vertical-align:top; line-height:26px; }
.admin-form td input.text { width:360px; }
.admin-form td select { width:374px; }
.admin-form td.left-col { text-align:right; max-width:250px; }
.admin-form td.right-col .button { width:160px; text-align:center; }
.admin-form td.right-col .submit.button { width:174px; }
.admin-form textarea { width:400px; height:100px; }
.admin-form textarea.tinymce { width:600px; height:450px; border:none; padding:0px; }

.admin-form .error { color:#CC0000; font-size:11px; padding-left:5px; }

.form-holder td { padding-bottom:10px; padding-right:10px; }
.form-holder { margin-bottom:20px; }

.admin-form { margin:0 auto; }

.admin .pagination { width:800px; margin:40px auto 0px auto; }
	.admin .pagination a { margin-bottom:10px; }

.admin-table th a { color:#000000; }
.admin-table th a.asc { padding-right:13px; background:url(../img/arrow-bronze-up.png) right center no-repeat; }
.admin-table th a.desc { padding-right:13px; background:url(../img/arrow-bronze-down.png) right center no-repeat; }

.admin H1 A { background:url(../img/logo-small.png); width:100px; height:48px; display:block; text-indent:-10000px; }

.admin input.file { font-size:11px; width:140px; overflow:hidden; }

.admin .manager-table { width:95%; }
.admin .manager-table tr td { vertical-align:middle; }
.admin .manager-table tr:hover td { background:#FFFFFF !important; }
.admin .manager-table tr.hilit td { background:#F4F4F4; }
.admin .manager-table tr.firstrow td { border-top:1px solid #AAAAAA; }
.admin .manager-table tr.hilit:hover td { background:#F4F4F4 !important; }
.admin .manager-table tr td.productname a { margin:0px; padding:0px; display:inline; border:none; background:none; color:#303090; font-weight:normal; font-size:12px; float:none; }

.admin-manager fieldset { text-align:center; margin:5px 0px 20px 0px; font-size:14px; line-height:26px; }
	.admin-manager fieldset span { margin:0px 20px; vertical-align:middle; }
	.admin-manager fieldset button { border:1px solid #000000; font-size:14px; padding:0px 12px; height:26px; line-height:22px; vertical-align:middle; }
	
.admin DIV.menu UL {
font-size: 13px;
}